from flask import render_template, Blueprint

bp = Blueprint('errors', __name__)

@bp.app_errorhandler(400)
def bad_request(error):
    return render_template('400.html', error=error), 400

@bp.app_errorhandler(404)
def bad_request(error):
    return render_template('404.html'), 404

@bp.app_errorhandler(500)
def internal_error(error):
    return render_template('500.html'), 500
